Highlighted

Messages+ for OSX 10.9.5?

Member

I'm still running Mac OSX 10.9.5. Is there a version of Messages+ that I can download that will be compatible with my OS? The App Store only provides a version compatible with OSX 10.11+.

Thanks.

Labels (1)
Tags (2)
0 Likes
Highlighted

Re: Messages+ for OSX 10.9.5?

Customer Support

PSYCHLIST11, having messaging at your fingertips is always important. Let's take a look at options. Have you attempted to download the Messages + application? If so, do you receive an error message? While there is not an option to roll back the latest software on Messages +, have you considered making that update on your Mac?

LorenB_VZW

Follow us on Twitter @VZWSupport

If my response answered your question please click the �Correct Answer� button under my response. This ensures others can benefit from our conversation. Thanks in advance for your help with this!!

0 Likes